/**
 * Project: ARYO JPlayer Skin Light
 * http://www.jplayer.org
 * Author: ARYO Digital
 * Author Link: http://www.aryo.co.il/
**/

div.jp-jplayer{width:100%;height:0;position:relative;background:#000;} 
div.jp-video div.jp-jplayer{padding-bottom:56.25%;} 
div.jp-video .jp-jplayer img, div.jp-video .jp-jplayer video,div.jp-video .jp-jplayer object {position:absolute;top:0;left:0; width: 100%; height: 100%;}
div.jp-jplayer-audio img{width:100%;height:auto;vertical-align:bottom;}
div.jp-audio,div.jp-video {background:#000;position:relative;;color:#333333;font-size:12px;font-weight:bold;}

div.jp-video-full {width:100%;height:100%;position:static !important;position:relative;}
div.jp-video-full div.jp-jplayer {top: 0;	left: 0;position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */	overflow: hidden;z-index:1000;padding:0;}
div.jp-video-full .jp-jplayer object  {position:absolute;top:0;left:0; width: 100%; height: 100%;}
div.jp-video-full div.jp-gui {	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */	top: 0;	left: 0;	width:100%;	height:100%;	z-index:1000;}
div.jp-video-full div.jp-interface {	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */	bottom: 0;	left: 0;	z-index:1000;}

div.jp-video div.jp-video-play {position: absolute;top: 0;left: 0;width: 100%;height:100%;cursor: pointer;}
a.jp-video-play-icon {background: url(play-screen.png) 50% 45% no-repeat;position: relative;display: block;text-indent: -9999px;width:100%;height:100%;overflow:hidden;opacity: 0.5;
transition:all 0.5s ease-out 0s;
-moz-transition: all 0.5s ease-out 0s; 
-webkit-transition: all 0.5s ease-out 0s;
-o-transition:all 0.5s ease-out 0s; }
a.jp-video-play-icon:hover {opacity:1;}

ul.jp-controls, ul.jp-toggles{margin:0;list-style:none;}
ul.jp-controls li, ul.jp-toggles li{float:left;list-style:none;display:inline;list-style:none;}
ul.jp-controls a, .jp-toggles a { overflow: hidden;position: absolute; text-indent: -9999px;}
div.jp-interface {background:#000;color:#333333;font-size:12px;font-weight:bold;height: 30px; position: relative;  width: 100%;padding:2px 0;
background-image: linear-gradient(bottom, #EEEEEE 7%, #FEFEFE 55%);
background-image: -o-linear-gradient(bottom,  #EEEEEE 7%, #FEFEFE 55%);
background-image: -moz-linear-gradient(bottom,  #EEEEEE 7%, #FEFEFE 55%);
background-image: -webkit-linear-gradient(bottom,  #EEEEEE 7%, #FEFEFE 55%);
background-image: -ms-linear-gradient(bottom,  #EEEEEE 7%, #FEFEFE 55%);
background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0.07, #EEEEEE),	color-stop(0.55, #FEFEFE));}

.jp-play, .jp-pause, .jp-mute, .jp-unmute, .jp-full-screen,.jp-restore-screen {width:30px;height:30px;z-index:1;}
.jp-progress { background:#B1B1B1;height: 10px; overflow: hidden;  position: absolute; left: 90px;right:180px; top: 12px;}
.jp-seek-bar { background: #B1B1B1;cursor: pointer; position: relative; z-index: 999; }
.jp-seek-bar, .jp-play-bar { width: 0px;  height: 10px;
  -webkit-border-radius: 1px;
  -khtml-border-radius: 1px;
  -moz-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
}
.jp-play-bar {height: 100%;}
.jp-play-bar { position: absolute;  top: 0;  left: 0;
  -webkit-animation: progress 0.75s linear infinite;
  -moz-animation: progress 0.75s linear infinite;
  -o-animation: progress 0.75s linear infinite;
  -ms-animation: progress 0.75s linear infinite;
  animation: progress 0.75s linear infinite;
}
.jp-play-bar,
.jp-volume-bar-value {  background-color:#CACACA;  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
  -khtml-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
  -o-box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3);
  -webkit-background-size: 20px 20px;
  -moz-background-size: 20px 20px;
  -o-background-size: 20px 20px;
  background-size: 20px 20px;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fff200), to(#fcc500));
  background-image: -moz-linear-gradient(#fff200, #fcc500);
  background-image: -ms-linear-gradient(#fff200, #fcc500);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff200), color-stop(100%, #fcc500));
  background-image: -webkit-linear-gradient(#fff200, #fcc500);
  background-image: -o-linear-gradient(#fff200, #fcc500);
  background-image: linear-gradient(#fff200, #fcc500);
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, rgba(255, 255, 255, 0.3)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.3)), color-stop(0.75, rgba(255, 255, 255, 0.3)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.3) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.3) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 75%, transparent 75%, transparent);
  background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.3) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.3) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.3) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 75%, transparent 75%, transparent);
}

.jp-play, .jp-pause {left:3px;}
.jp-play {background: url(icons.png) 0 -30px no-repeat;}
.jp-pause {background: url(icons.png) -30px -30px no-repeat;}

.jp-mute,.jp-unmute {right:90px;}
.jp-mute {background: url(icons.png) -60px -30px no-repeat;}
.jp-unmute {background: url(icons.png) -90px -30px no-repeat;}

.jp-volume-bar { background:#B1B1B1;cursor: pointer; height: 10px; overflow: hidden;  position: absolute; right: 30px; top: 12px;width:60px;} 
.jp-volume-bar-value {float:left; height: 100%;background-color:#CACACA;} 

.jp-current-time {position:absolute;left:45px;line-height:30px;}
.jp-current-time:before { border-left: 1px solid #E7E7E7; border-right: 1px solid #FBFBFB; content: " "; height: 34px;  left: -10px; position: absolute;  top: -2px; width: 0;}

.jp-duration {position:absolute;right:135px;line-height:30px;}
.jp-duration:after { border-left: 1px solid #E7E7E7; border-right: 1px solid #FBFBFB; content: " "; height: 34px; right: -10px; position: absolute; top: -2px; width: 0;}

.jp-full-screen {background: url(icons.png) -120px -30px no-repeat;right:0;}
.jp-restore-screen {background: url(icons.png) -150px -30px no-repeat;right:0;}

.jp-title ul {margin:0;list-style:none;}
.jp-title:before { border-top: 1px solid #E7E7E7; border-bottom: 1px solid #FBFBFB; content: " "; height: 0;  left:0; position: absolute;  top:0; width: 100%;}
.jp-title {background:#EEEEEE;padding:5px;position:relative;}

.jp-no-solution {position:absolute;width:390px;margin-left:-202px;left:50%;top: 10px;padding:5px;font-size:.8em;background-color:#f1f1f1;border:2px solid #009be3;color:#000;display:none;}
.jp-no-solution a {color:#000;}
.jp-no-solution span {font-size:1em;display:block;text-align:center;font-weight:bold;}   

.jp-gui {}
.jp-stop {}

 	/* =Player Audio
----------------------------------------------- */
div.jp-audio .jp-progress {right:150px;}
div.jp-audio .jp-mute,div.jp-audio .jp-unmute {right:60px;}
div.jp-audio .jp-volume-bar { right: 5px;} 
div.jp-audio .jp-duration {right:105px;}

 	/* = Desigen Player for Mobile
----------------------------------------------- */
@media only screen and (max-width: 479px){
	.jp-progress {left:30px;right:120px;}
	.jp-current-time,.jp-duration {display:none !important;}
	div.jp-audio .jp-progress {right:90px;}
}



